DESMALL(1)

NAME
desmall - Nintendo DS LZSS (types 0x00 and 0x10) decompressor

SYNOPSIS
desmall [options] input_file output_file

DESCRIPTION
desmall decompresses the SMALL files found in BioWare's Nintendo DS game Sonic Chronicles: The Dark Brotherhood. Only the types 0x00 (uncompressed) and 0x10 (Nintendo DS LZSS 0x10) are supported.

OPTIONS
-h
- -help
    Show a help text and exit.
- -version
    Show version information and exit.
input_file
    The SMALL file to decompress.
output_file
    The decompressed data is written to this file.

EXAMPLE
Decompress the file a.cbgt.small:

    $ desmall a.cbgt.small a.cbgt

SEE ALSO
More information about the xoreos project can be found on its website: https://xoreos.org/.

AUTHORS
This program is part of the xoreos-tools package, which in turn is part of the xoreos project, and was written by the xoreos team. Please see the AUTHORS file for details.